xbody {margin:0;padding:0px;font: 13px/22px Arial;color:#060606;}
.clear{clear:both;font-size:0px;line-height:0px;margin:0px;padding:0px;}

@font-face {
    font-family: 'brush';
    src: url("brush-webfont.eot");
    src: url('../fonts/brush-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/brush-webfont.woff') format('woff'),
    url('../fonts/brush.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RopaSans';
    src: url('../fonts/RopaSans-Regular.eot');
    src: url('../fonts/RopaSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/RopaSans-Regular.woff') format('woff'),
    url('../fonts/RopaSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



body.not-front .block-title{display:none; opacity: 0;}

#headerimgs {
	z-index: 1;
}

#fake_body {
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
	}
a{color:#0a4672;text-decoration:none; outline:0px none;}
a:hover{text-decoration:underline; }
#site-name {font-size: 2.2em; line-height: 1.3em; font-weight: 300; padding: 0 0 0.5em; margin: 0; }
h1, h2, h3, h4, h5, h6 { line-height: 1.3em; }
h1 {color:#324E84;font-size:33px;font-weight:normal;margin:0;padding:10px 0 0;}
h2 {color:#324E84;font-size:28px;font-weight:normal;margin:0;padding:10px 0 0;}
h3 {color:#000;font-size:16px;margin:0;padding:10px 0 0;font-family:"Arial Black", arial;}
h4{font-size:1.2em;margin-bottom:0.8em;}
h5{font-size:1.1em;font-weight:600;margin-bottom: 0;}
h6{font-size:1em;font-weight:bold;}
p{margin:0 0 1em 0;}
ul, ol{margin-left:0;padding-left:2em;}
table{width:99%;}
tr.even td, tr.odd td{padding:10px 5px;}
tr.odd {background-color:white;}
body.not-front #content-area img{margin:0;}
body.not-front #content-area table{border-top:1px solid #00b1b3;border-left:1px solid #00b1b3;}
body.not-front #content-area table tr th{padding:5px; background:#00b1b3;border-bottom:3px solid #1D92AF;color:#fff;border-right:1px solid #1D92AF;}
body.not-front #content-area table tr td{padding:5px;border-bottom:1px solid #00b1b3;border-right:1px solid #00b1b3;}
pre, code, tt {font:1em "andale mono", "lucida console", monospace;line-height:1.5;}
pre {background-color:#efefef;display:block;padding:5px;margin:5px 0;border:1px solid #aaa;}
ul {list-style-type:disc;}
ul ul{list-style-type:circle;}
ul ul ul{list-style-type:square;}
ul ul ul ul{list-style-type:circle;}
ol{list-style-type:decimal;}
ol ol{list-style-type:lower-alpha;}
ol ol ol{list-style-type:decimal;}
abbr{border-bottom:1px dotted #6666;cursor:help;white-space:nowrap;}
#edit-title{font-size:24px;width:98%;}
#system-themes-form img{width:100px;}
.form-item .description{font-style:italic;line-height:1.2em;font-size:0.8em;margin-top:5px;color:#777;}
#edit-delete{color:#cc0000;}
div.messages{padding:9px;margin:1em 0;color:#003366;background:#bbddff;border:1px solid #aaccee;}
div.warning{color:#884400;background:#ffee66;border-color:#eedd55;}
div.error{color:white;background:#ee6633;border-color:#dd5522;}
div.status{color:#336600;background:#ccff88;border-color:#bbee77;}
#sidebar-first{background:#e7edff;}
#sidebar-second{background:#ffd075;}
#navigation{}
#header{position:relative;padding-top:10px;}
#logo-title{left:-142px;position: absolute;top: 25px;z-index: 10;}
#logo-title a{display: block;}
#block-block-2{width:651px;height:85px;margin:0px auto;clear:both;}
#block-menu-primary-links{width:651px; margin:0 4px 0 0;float:right;}
#block-menu-primary-links ul.menu{margin:0px;padding:0px;overflow:hidden; background:url(../images/nav_bg.png) left top repeat;}
#block-menu-primary-links ul.menu li{ display:block; float:left;margin:0px;padding:0px;}
#block-menu-primary-links ul.menu li.last{ float:right;}
#block-menu-primary-links ul.menu li a{color:#2b4870;display:block;line-height:48px;padding:0px 18px; text-transform:uppercase; font-size:12px;}
#block-menu-primary-links ul.menu li a:hover, #block-menu-primary-links ul.menu li a.active{background:#00b1b3;color:#fff;text-decoration:none;}
#block-menu-primary-links ul.menu li ul {display:none; position: absolute; top: 100%; z-index: 99999; height: auto; padding-left: 0; border: 0; background: #eeeeee;}
#block-menu-primary-links ul.menu li ul li, #block-menu-primary-links ul.menu li ul li.last {float:none;white-space: pre;}
#block-menu-primary-links ul.menu li:hover > ul {display: block;}
#block-menu-primary-links ul.menu li ul li a:hover, #block-menu-primary-links ul.menu li ul li a.active{;color:#fff;text-decoration:none;background: #00b1b3;}

#banner{background:url(../images/nav_bg.png) left top repeat;padding:0 3px 3px;position:relative;height:427px;}
body.not-front #banner{ display:none;}
#banner p{margin:0px;padding:0px;line-height:0;}
#banner h3{display:none; opacity: 0;}


#banner .links.inline{position:absolute;top:10px;}
#banner .links.inline a{background:#CCC;border: 1px solid #333;padding: 7px;}
#footer{font-family:"Trebuchet MS";font-size:13px;color:#fff; overflow:hidden;padding:10px 0 0 72px;width:556px; position:relative;}
#footer ul{margin:0px;padding:0px;}
#footer ul li{margin:0 12px 0 0;padding:0px;display:block;float:left;}
#footer ul li.last{ float:right;}
#footer ul li a{display:block;color:#fff;}
#footer ul li a:hover{color:#333;text-decoration:none;}
#footer span.add{height: 23px;left:180px;position: absolute;width: 155px;}
#content-inner ul{margin:0px;padding:0 0 10px 10px;}
#content-inner ul li{margin:0px;padding:0 0 0 12px;list-style:none;list-style-image:none; background:url(../images/list_arrow.png) left 9px no-repeat;}
#content-inner ul.tabs{padding:0 0 0px 10px;}
#content-inner ul.tabs li{padding:0 0 0 5px;background:none;}
.site-map-menus h2{display:none;}
#main{background:url(../images/content.png) left top repeat;padding:0 9px 0 14px; position:relative;}
body.not-front #main{padding:0 14px 10px;}
input[type="text"], input[type="password"]{border: 1px solid #00B1B3;padding:6px;}
input[type="submit"]{background:#00B1B3;border: 0 none;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;color: #FFFFFF;cursor: pointer;font-family: trebuchet MS;font-weight: bold;padding: 2px 4px;}